#U936_animation
{
	border: none;
}

#u512
{
	background-color: #C4C4C4;
	position: relative;
}

#u512:hover
{
	background-color: #999999;
}

#u512:active
{
	background-color: #C4C4C4;
}

#u512.MuseMenuActive
{
	background-color: #C4C4C4;
}

#u536
{
	background-color: #F7931A;
	position: relative;
}

#u536:hover
{
	background-color: #FFA942;
}

#u536:active
{
	background-color: #FFBA75;
}

#u551
{
	background-color: #F7931A;
	position: relative;
}

#u551:hover
{
	background-color: #FFA942;
}

#u551:active
{
	background-color: #FFBA75;
}

#u558
{
	background-color: #C4C4C4;
	position: relative;
}

#u558:hover
{
	background-color: #999999;
}

#u558:active
{
	background-color: #6B6B6B;
}

#u565
{
	background-color: #C4C4C4;
	position: relative;
}

#u558.MuseMenuActive,#u565:hover
{
	background-color: #999999;
}

#u565:active
{
	background-color: #6B6B6B;
}

#u572
{
	background-color: #C4C4C4;
	position: relative;
}

#u565.MuseMenuActive,#u572:hover
{
	background-color: #999999;
}

#u572:active
{
	background-color: #6B6B6B;
}

#u572.MuseMenuActive
{
	background-color: #999999;
}

#u515-4,#u537-4,#u552-4,#u560-4,#u567-4,#u574-4
{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u375,#menuu508,#u509,#u533,#u550,#u557,#u564,#u571,#u416
{
	position: relative;
}

#u650-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u651-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u652-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u653-4
{
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u779
{
	vertical-align: top;
	position: relative;
	background: url("../images/u779.png") no-repeat 0px 0px;
}

#u779:hover
{
	background: url("../images/u779-r.png") no-repeat 0px 0px;
}

#u781
{
	vertical-align: top;
	position: relative;
	background: url("../images/u781.png") no-repeat 0px 0px;
}

#u781:hover
{
	background: url("../images/u781-r.png") no-repeat 0px 0px;
}

#u783
{
	vertical-align: top;
	position: relative;
	background: url("../images/u783.png") no-repeat 0px 0px;
}

#u783:hover
{
	background: url("../images/u783-r.png") no-repeat 0px 0px;
}

#u934,#u785
{
	background-color: transparent;
	position: relative;
}

#u536.MuseMenuActive,#u551.MuseMenuActive,#u785:hover
{
	background-color: #D77808;
}

#u1846-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u650-4:hover p,#u651-4:hover p,#u652-4:hover p,#u1846-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

